<?php include('header.php')?>
    <!-- Navbar End -->


    <!-- Page Header Start -->
    <div class="container-fluid bg-dark p-5">
        <div class="row">
            <div class="col-12 text-center">
                <h1 class="display-4 text-white">About Us</h1>
                <a href="index.php">Home</a>
                <i class="far fa-square text-primary px-2"></i>
                <a href="">About</a>
            </div>
        </div>
    </div>
    <!-- Page Header End -->


    <!-- About Start -->
    <div class="container-fluid bg-secondary p-0">
        <div class="row g-0">
            <div class="col-lg-6 py-6 px-5">
                <h1 class="display-5 mb-4">Welcome To <span class="text-primary">The Spark Story</span></h1>
                <h4 class="text-primary mb-4">Elevate your space with our handcrafted candles where style meets soothing scents</h4>
                <p class="mb-4">At The Spark Story, we believe in the power of scent and ambiance to transform any space. Specializing in handcrafted scented candles, we offer a diverse range of products, including glass jar candles, elegant metal jar candles, and earthy terracotta candles. Each candle is carefully crafted with high-quality materials to ensure a long-lasting fragrance and a beautiful aesthetic. Whether you're looking to add a touch of warmth to your home or searching for the perfect gift, our candles provide the perfect balance of style and scent. Let The Spark Story light up your world and create unforgettable moments.</p>
                <a href="" class="btn btn-primary py-md-3 px-md-5 rounded-pill">Contact Us</a>
            </div>
            <div class="col-lg-6">
                <div class="h-100 d-flex flex-column justify-content-center bg-primary p-3">
                   <img src="Photos/flower-candle1.jpeg" style="height:500px; object-fit:cover;" alt="about us">
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->

    <!-- Footer Start -->
  <?php include('footer.php')?>
    <!-- Footer End -->


    <!-- Back to Top -->
    <a href="#" class="btn btn-lg btn-primary btn-lg-square rounded-circle back-to-top"><i class="bi bi-arrow-up"></i></a>


    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
</body>

</html>